//bridge-file-version: #1
{
	"format_version": "1.16.100",
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "sp:tough_leather"
		},
		"tags": [
			"furnace"
		],
		"input": "minecraft:leather",
		"output": "sp:tough_leather"
	}
}